/* line 1, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
body {
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  line-height: 23px;
  background-color: #f7f3ed; }

/* line 7, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
p {
  margin-bottom: 20px; }

/* line 10, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
pre {
  margin-bottom: 25px; }

/* line 13, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
kbd {
  white-space: nowrap;
  border-style: solid;
  border-color: #cccccc #aaaaaa #888888 #bbbbbb;
  padding: 0px 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) 0 0 0 1px white inset;
  border-radius: 4px;
  background-color: #fafafa;
  border-width: 1px 1px 2px;
  color: #444444;
  font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
  font-size: 11px;
  font-weight: bold;
  white-space: nowrap;
  display: inline-block;
  margin-bottom: 5px; }

/* line 30, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
.content {
  background-color: white;
  padding: 20px;
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd; }

/* line 36, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
section.series {
  background-color: #fafafa;
  color: #555555;
  padding: 10px 10px 5px 10px;
  border: 1px solid #eeeeee;
  margin-bottom: 30px;
  font-size: 13px;
  line-height: 1em; }
  /* line 45, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.series p {
    margin: 0; }
  /* line 48, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.series ul {
    margin-top: 5px; }

/* line 51, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
article {
  max-width: 800px;
  margin-bottom: 100px; }
  /* line 55, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article pre {
    font-size: 14px; }
  /* line 58, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article code {
    background-color: transparent;
    border: 0;
    color: black;
    font-family: monospace;
    padding: 0 2px; }
  /* line 66, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article li {
    line-height: 23px; }
  /* line 69, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article hr {
    border: 1px solid #cccccc; }
  /* line 72, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article small {
    color: #999999; }
  /* line 75, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article .contents {
    margin-top: 20px; }
  /* line 78, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article .screenshot {
    border: 1px solid #dddddd;
    margin-bottom: 10px; }
  /* line 82, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article .embedded {
    margin-bottom: 20px; }
  /* line 85, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article ul {
    list-style-type: disc; }
  /* line 89, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  article table {
    margin-bottom: 20px;
    border: 1px solid #aaaaaa; }
    /* line 93, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
    article table th {
      background-color: #333333;
      padding: 6px 12px;
      border-bottom: 1px solid #333333;
      text-align: left;
      color: #eeeeee;
      font-size: 13px; }
    /* line 101, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
    article table td {
      padding: 6px 12px;
      border-right: 1px solid #dddddd;
      font-size: 13px; }
    /* line 107, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
    article table tr:nth-child(even) {
      background-color: #f3f3f3; }

/* line 113, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
section.sidebar {
  margin-top: 20px;
  text-shadow: 1px 1px 2px white; }
  /* line 116, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.sidebar img.avatar {
    width: 150px;
    margin-bottom: 20px; }
  /* line 119, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.sidebar h1 {
    font-family: "Paytone One", sans-serif; }
/* line 121, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
section.about {
  margin-top: 20px; }

/* line 124, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
h2 {
  margin-bottom: 20px; }

/* line 127, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
h3 {
  margin-top: 40px;
  margin-bottom: 10px; }

/* line 131, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
ul {
  list-style: none; }

/* line 134, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
section.embergarten {
  background-color: #ffffdd;
  padding: 10px;
  margin-bottom: 20px; }
  /* line 139, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.embergarten h3 {
    margin: 0 0 10px 0; }
  /* line 142, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.embergarten p {
    margin: 0; }

/* line 145, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
section.raccoon {
  background-color: white;
  padding: 10px;
  border-radius: 15px;
  border: 1px solid #efe7db; }
  /* line 151, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  section.raccoon p {
    margin: 0; }

/* line 154, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
.article-navigation {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 5px 0;
  margin-bottom: 20px; }
  /* line 160, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  .article-navigation .prev {
    display: inline-block;
    float: left; }
  /* line 163, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
  .article-navigation .next {
    display: inline-block;
    float: right;
    text-align: right; }

/* line 168, /Users/robin/code/eviltrout/source/stylesheets/style-apr10.css.sass */
.training {
  background-color: #ffffdd;
  padding: 10px;
  margin-bottom: 15px;
  font-weight: bold; }
